@charset "utf-8";

#join{ cursor:pointer;}

  

/* 弹窗 */
#joinbox {
	z-index: 500;
	position: fixed;
	width: 640px;
	padding-left: 160px;
	height: 280px;
	left: 50%;
	top: 50%;
	margin-top: -240px;
	margin-left: -450px;
	background: url(../images/reg/regboxbg.png) no-repeat;
	padding-top: 150px;
}

#joininfo {
	width: 625px;
	height: 250px;
	position: relative;
}
#joinclose {
	width: 40px;
	height: 40px;
	position: absolute;
	right: 0;
	top: 5px;
	cursor: pointer;
}
#joinclose:hover {
	background: #f5f5f5;
}
#joininfo h4 {
	text-align: center;
	height: 50px;
	line-height: 50px;
	font-size: 28px;
	color: #F60;
}
#joininfo p {
	text-align: center;
	line-height: 43px;
	height: 43px;
	font-size: 18px;
}
#joininfo dl {
	width: 580px;
	height: 130px;
	background: #f5f5f5;
	padding: 15px;
	position:relative;
}

#joininfo dl dt {
	height:40px;
	line-height:40px;
	width: 560px;
	padding:10px;
	text-align:left;
	font-size:18px;
}

#joininfo dl dt input{ width:250px; height:30px; line-height:30px; vertical-align:middle; padding:4px; font-size:14px;}

#joinname{ margin-left:14px;}

#joininfo dl dd {
	height: 75px;
	width:75px;
	position:absolute;
	background:#039;
	right:90px;
	top:25px;
	color:#fff;
	text-align:center;
	font-size:26px;
	line-height:35px;
	padding:10px;
	cursor:pointer;
}
 